#menu1, #menu1 ul{margin:0;padding:0;list-style-type:none;list-style-position:outside;position:relative;z-index:200;}
#menu1{display:inline-block;margin-left:5px;}
#menu1 ul{position:absolute;width:220px;top:60px;margin-left:0px;display:none;padding:0px;}
#menu1 a{display:block;line-height:60px;height:60px;padding:0px 10px 0 10px;font-family:'Open Sans', sans-serif;text-transform:uppercase;font-size:14px;text-decoration:none;text-align:left;color:#FFFFFF;text-shadow:1px 1px 2px #000;}
#menu1 a:hover{color:#FFFFFF;}
#menu1 li:hover ul a{color:#FFF;}
#menu1 li:hover ul a:hover{background:#777;background-color:rgba(0,0,0,0.2);color:#FFF;}
#menu1 li{float:left;position:relative;}
#menu1 li:hover{background:#777;background-color:rgba(0,0,0,0.2);}
#menu1 li li{line-height:35px;height:35px;width:220px;background-color:#90908c;border-bottom:1px solid #3c3c3a;box-shadow:2px 2px 4px #000;}
#menu1 li li:hover{background:#7c7c73;}
#menu1 li li a{height:35px;line-height:35px;}
#menu1 li ul ul {left:193px;margin:0 0 0 25px;}
#menu1 li:hover ul ul, #menu1 li:hover ul ul ul, #menu1 li:hover ul ul ul ul{display:none;}
#menu1 li:hover ul, #menu1 li li:hover ul, #menu1 li li li:hover ul, #menu1 li li li li:hover ul{display:block;}
#menu1 li:hover ul ul, #menu1 li:hover ul ul ul, #menu1 li:hover ul ul ul ul{display:none;}
#menu1 li:hover ul, #menu1 li li:hover ul, #menu1 li li li:hover ul, #menu1 li li li li:hover ul{display:block;}
.MenuNavParent11{}
.MenuNavParent12{background:url('http://www.itnlab4.com/sa/designer-builders/images_main/bg-menu12.png') right center no-repeat;}
